## percona-xtrabackup-82 8.2.0-1

=== debian/changelog ===
percona-xtrabackup-82 (8.2.0-1-1) unstable; urgency=medium

  * Update to new upstream release Percona XtraBackup 8.2.0-1

 -- root <root@c1e27fd4b0a7>  Fri, 08 Dec 2023 13:22:56 +0000

percona-xtrabackup-82 (8.2) unstable; urgency=low

  * Packaging changes for version 8.2

percona-xtrabackup-81 (8.1) unstable; urgency=low

  * Packaging changes for version 8.1

 -- Vadim Yalovets <vadim.yalovets@percona.com>  Tue, 17 Oct 2023 08:01:20 +0300

percona-xtrabackup-80 (8.0) unstable; urgency=low

  * Packaging changes for version 8.0

 -- Evgeniy Patlan <evgeniy.patlan@percona.com>  Fri, 31 Aug 2018 06:07:20 +0300

percona-xtrabackup-24 (2.4.0rc1) unstable; urgency=low

  * Packaging changes for version 2.4.0-rc1

 -- Tomislav Plavcic <tomislav.plavcic@percona.com>  Wed, 03 Feb 2016 13:07:20 +0100

percona-xtrabackup (2.3.3) unstable; urgency=low

  * Update to new release Percona XtraBackup 2.3.3

 -- Tomislav Plavcic <tomislav.plavcic@percona.com>  Mon, 14 Dec 2015 20:46:36 +0100

percona-xtrabackup (2.3.2) unstable; urgency=low

  * Update to new release Percona XtraBackup 2.3.2
  * Renamed the package to percona-xtrabackup since 2.3 became GA

 -- Tomislav Plavcic <tomislav.plavcic@percona.com>  Fri, 16 Oct 2015 17:25:26 +0200

percona-xtrabackup-23 (2.3.1beta1) unstable; urgency=low

  * Update to new release Percona XtraBackup 2.3.1beta1

 -- Tomislav Plavcic <tomislav.plavcic@percona.com>  Fri, 15 May 2015 08:20:44 +0100

percona-xtrabackup-23 (2.3.0alpha1) unstable; urgency=low

  * Update to new release Percona XtraBackup 2.3.0alpha1

 -- Tomislav Plavcic <tomislav.plavcic@percona.com>  Thu, 30 Oct 2014 15:33:54 +0100
