=== debian/control ===
Source: percona-xtrabackup-82
Section: database
Priority: extra
Maintainer: Percona Development Team <opensource-dev@percona.com>
Uploaders: Evgeniy Patlan <evgeniy.patlan@percona.com>
Build-Depends: automake,
               bison,
               ca-certificates,
               cmake,
               debhelper (>= 7.3),
               libaio-dev,
               libncurses-dev,
               libssl-dev,
               libtool,
               libz-dev,
               libgcrypt-dev,
               libev-dev,
               libcurl-dev | libcurl4-openssl-dev,
               lsb-release,
               fakeroot,
               libsasl2-dev,
               vim-common,
               python-sphinx (>= 1.0.1) | python3-sphinx (>= 1.8.5),
               python-docutils (>= 0.6) | python3-docutils (>= 0.16)
Standards-Version: 3.9.5
Homepage: http://www.percona.com/software/percona-xtrabackup

Package: percona-xtrabackup-82
Architecture: any
Depends: libdbd-mysql-perl, libcurl4-openssl-dev, rsync, zstd, ${misc:Depends}, ${shlibs:Depends}
Provides: xtrabackup
Conflicts: percona-xtrabackup-21, percona-xtrabackup-22, percona-xtrabackup, percona-xtrabackup-24, percona-xtrabackup-80, percona-xtrabackup-81
Breaks: xtrabackup (<< 2.0.0~)
Replaces: xtrabackup (<< 2.0.0~)
Enhances: mysql-server
Description: Open source backup tool for InnoDB and XtraDB
 Percona XtraBackup is an open-source hot backup utility for MySQL that
 doesn't lock your database during the backup. It can back up data from
 InnoDB, XtraDB and MyISAM tables on MySQL/Percona Server/MariaDB
 servers, and has many advanced features.

Package: percona-xtrabackup-dbg-82
Section: debug
Architecture: any
Depends: percona-xtrabackup-82 (= ${binary:Version}), ${misc:Depends}
Description: Debug symbols for Percona XtraBackup
 Debug symbols for the binaries in percona-xtrabackup. Install this
 package if you need to run any of those with gdb.

Package: percona-xtrabackup-test-82
Architecture: any
Depends: mysql-client, percona-xtrabackup-82, ${misc:Depends}
Description: Test suite for Percona XtraBackup
 Test suite for Percona XtraBackup. Install this package if you intend
 to run XtraBackup's test suite.
